
a.menu         {color: #000000; font-family: Arial; font-style:italic; font-size: 12px; font-variant: normal;text-decoration: none; text-transform: none; line-height: 100%; word-spacing: 0; font-weight: bold; margin-top: 0; margin-bottom: 0 }
a.menu:active  { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; }
a.menu:hover   { font-family: Arial; color:  #ff0000; font-style:italic; font-weight: bold; margin-top: 0; margin-bottom: 0;  text-decoration: underline}
a.menu:visited { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; }

a.s 		{color: #000040; font-family: Arial; font-size: 12px; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: none; word-spacing: 0; margin-top: 0; margin-bottom: 0}
a.s:active  {color: #ff0000; font-family: Arial; font-size: 12px; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: none; word-spacing: 0; margin-top: 0; margin-bottom: 0}
a.s:hover   {color: #ff0000; font-family: Arial; font-size: 12px; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: none; word-spacing: 0; margin-top: 0; margin-bottom: 0}
a.s:visited {color: #770000; font-family: Arial; font-size: 12px; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: none; word-spacing: 0; margin-top: 0; margin-bottom: 0}



a.anons         {color: #000000; font-family: Arial; font-style:italic; font-size: 12px; font-variant: normal;text-decoration: none; text-transform: none; line-height: 100%; word-spacing: 0; font-weight: bold; margin-top: 0; margin-bottom: 0 }
a.anons:active  { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; }
a.anons:hover   { font-family: Arial; color:  #ff0000; font-style:italic; font-weight: bold; margin-top: 0; margin-bottom: 0;  text-decoration: underline}
a.anons:visited { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; }



a.rkl         {color: #000000; font-family: Arial; font-style:italic; font-size: 12px; font-variant: normal;text-decoration: none; text-transform: none; line-height: 100%; word-spacing: 0; font-weight: bold; margin-top: 0; margin-bottom: 0 }
a.rkl:active  { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; }
a.rkl:hover   { font-family: Arial; color:  #ff0000; font-style:italic; font-weight: bold; margin-top: 0; margin-bottom: 0;  text-decoration: underline}
a.rkl:visited { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; word-spacing: 0; margin-top: 0; margin-bottom: 0; }



a {color: #000000; font-family: Arial; font-size: 10px; font-variant: normal;text-decoration: none; text-transform: none; line-height: 100%; word-spacing: 0;  margin-top: 0; margin-bottom: 0 }
a:active { font-family: Arial; font-size: 10px; color: #000000; word-spacing: 0; margin-top: 0; margin-bottom: 0; }
a:hover { font-family: Arial; color:  #000000; margin-top: 0; margin-bottom: 0;  text-decoration: underline}
a:visited { color: #000000; font-family: Arial; font-size: 10px; font-variant: normal;text-decoration: none; text-transform: none; line-height: 100%; word-spacing: 0; margin-top: 0; margin-bottom: 0 }


h1 {font-family: Arial; font-size: 16px; text-align: Center; color: #000080; margin-top: 0; margin-bottom: 0 }
h2 {font-family: Arial; font-size: 12px; color: #ff0000; font-style:italic; font-weight: bold; text-align: Center; margin-top: 6; margin-bottom: 3}
h3 {font-family: Arial; font-size: 13px; color: #000000; margin-top: 0; margin-bottom: 0; font-style:bold; font-style:italic }

.inf {font-family: Arial; font-size: 10px; font-style:italic;}




body         {  font-family: Arial; font-size: 12px; color: #000000}
li           {  font-family: Arial; font-size: 12px; color: #000000}
ol           {  font-family: Arial; font-size: 12px; color: #000000}
table        {  font-family: Arial; font-size: 12px; color: #000000}
td           {  font-family: Arial; font-size: 12px; color: #000000}




span.bolotoinfo {
padding: 5px !important;
text-align: left !important;
font-size: 12px !important;
background-color: #EAE4DA !important;
border: 1px solid #e0e0e0e !important;
width:100%;
}
.bolotoinfo a {
color: #0000cc !important;
font-weight: normal;
font-size: 12px !important;
}
.bolotoinfo .text {
color: #000000 !important;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
.bolotoinfo .host {
color: #006600;
font-weight: normal;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
.bolotoinfo .adv_bl{
float:left;
width:150px;
margin-left:10px;
}